tengo el ipad de usa

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 4 Agradecido: 0
02 Jun 2010, 22:48# 1

y no consigo entrar en aplicaciones por que pide 10.5 y en españa tenemos el 9.1 alguie puede decirme como conseguir abrir estooooo GRACIAS.

Gracias  
Etiquetado en:
iMiembro Pro 5G
iMiembro Pro 5G
Mensajes: 2014 Agradecido: 819
02 Jun 2010, 23:14# 2

A que te refieres en cuanto al 10.5?? Entiendo que te refieres al sistema operativo. Efectivamente en Mac requiere Mac OsX 10.5 mientras que en windows te vale tanto windows 7 como vista como el Xp.

En cuanto al iTunes si que requiere la version 9.0 puedes descargarte la version 9.1.1 en la web de Apple.

Espero que sea eso sino explicate bien porque hay que ser adivino para entender tu problema

- iPad WiFi 16 Gb -
- iPhone 2G 8Gb - iPhone 3G 16Gb Blanco - iPhone 3G 16Gb Negro - iPhone 4 16Gb Negro
- iMac 24 Core 2 Duo 4Gb - MacBook Core 2 Duo 2Gb - Mac Mini Core 2 Duo 2Gb -


IMPORTANTE: Normas de iPadForos
Gracias  
iMiembro Pro 3G
iMiembro Pro 3G
Mensajes: 1432 Agradecido: 538
02 Jun 2010, 23:36# 3

Lo muevo a dudad y problemas

Saludos!

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad